 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 30px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 861px;
}

.u-section-2 .u-text-1 {
  width: 335px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: 30px auto 0 320px;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1494px;
}

.u-section-3 .u-image-1 {
  width: 478px;
  height: 715px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 429px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 46px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 406px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 340px;
    height: 509px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 256px;
  }
}